/* Font Code */

/* @end --------- */

/* Common Colours

*/

body 				{ background-color:#fff; font-family: 'Open Sans', sans-serif; text-rendering:optimizeLegibility; }

/* Root element styles */

a 					{ color:#0066ff; text-decoration:none; outline:none; }
	a:focus			{ outline:none; color:#0066ff; }
	.phone a:focus	{ outline:none; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px; }
	a:hover			{ color:#ff0000; text-decoration: none; outline:none; }
	a:active		{ outline:none; }
	
sub,sup 			{ position:relative; font-size:75%; line-height:0; vertical-align:baseline; }
	sup				{ top:-0.5em; }
	sub 			{ bottom:-0.25em; }

img 				{ border:0; max-width: 100%;}
	.img-rounded 	{ border-radius:500px; }
	.img-polaroid 	{
					padding:4px; background-color:#fff; border:1px solid #ccc; border:1px solid rgba(0,0,0,0.2);
					-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1); box-shadow:0 1px 3px rgba(0,0,0,0.1);
					}
	.img-circle 	{ border-radius:500px; }

/* Text */
#site 					{ margin:0; line-height:1.6em; color:#393138; font-size:13px; }
.lead				{ color:#999; font-style:italic; font-weight:200; font-size:15px;  }

small				{ font-size:85%; }
strong				{ font-weight:bold; }
em 					{ font-style:italic; }

cite 				{ font-style:normal; }


h1,h2,h3,h4,h5,h6 	{ margin:10px 0; font-family:inherit; font-family: 'Open Sans', sans-serif; line-height:1.4em; font-weight:bold; }
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small 
					{ font-weight:normal; line-height:1; color:#999; }
h6 small > a        { color: #999; }

h1					{ color:#d92940; font-size:28px; display:block; line-height:57px; border-bottom:1px solid #918f8f; font-weight:200; margin-bottom:18px; }
body.homepage h1	{ font-size:48px; }
body h1:first-child	{ margin-top:0; }
h2					{ font-size:24px; line-height:1.2em; color:#d92940; font-weight:200; margin-bottom:18px;  }
h3					{ font-size:24.5px; line-height:1.4em; }
h4					{ font-size:17.5px; }
h5					{ font-size:14px;  }
h6					{ font-size:11px; }

.box-heading		{ display:block; background-color:#ccc; margin:0; font-size:95%; color:#333; padding:10px 15px; }

/* Lists */
ul,ol 				{ padding:0; margin:0 0 10px 25px; }

li 					{ line-height:20px; }

ul.unstyled,ol.unstyled
					{ margin-left:0; list-style:none; }

ul.inline,ol.inline { margin-left:0; list-style:none; }
ul.inline>li,ol.inline>li
					{ padding-right:5px; padding-left:5px; }

dl					{ margin-bottom:20px; }
dt,dd				{ line-height:20px; }
dt					{ font-weight:bold; }
dd					{ margin-left:10px; }

hr 					{ margin:20px 0; border:0; border-top:1px solid #918f8f; border-bottom:1px solid #fff; }

/* @end Root */

/* Table styles */
table				{  }
.table				{  }
.table th,.table td	{  }
.table th			{  }
.table thead th		{  }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
					{ text-transform:uppercase; }
/* @end Table */

/* ****** Captcha */
.captcha-area		{ *zoom: 1;  margin-bottom:10px; }
.captcha-area:before,
.captcha-area:after { content: " ";display: table; }
.captcha-area:after	{ clear: both; }

#captcha-reload		{ float:left; width:345px; margin-right:10px; }
.captchaimg			{ height:36px; width:160px; border-radius:5px; background:#666; float:left; }
.captchaimg img		{ border-radius:5px; }
#CaptchaV2			{ float:left; margin-left:30px; border:#918f8f 1px solid; }
#subscribeform #CaptchaV2 { float:right; }
#CaptchaV2:focus		{  }
#reload-captcha		{ height:37px; float:left; }

/* Social */
.social-likes		{ margin:15px 0; padding:10px 0; border:1px solid #f5f5f5; border-left:0 none; border-right:0 none; }
.social-likes li	{ display:inline-block; list-style:none; position:relative; }
.twitter			{  }
.fb-like span		{ position:absolute; left:0; top:4px; }



/* Sidebar */

#social { text-align:center; }
#social a { display:inline-block; line-height:1em; padding: 0 4px; margin-bottom:7px; }
#social #facebook-ico { width:37px; height:38px; }
#social #youtube-ico { width:75px; height:31px; }
#social a img:hover { opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */ }

.newsletter-form h3 { border-top:4px solid #d92940; color:#d92940; font-size:28px; display:block; line-height:57px; font-weight:200;  }

#quote-block  		{ background:#d92940; color:#fff; padding:32px; font-size:26px; line-height:36px; margin-top:11px; font-family: 'Open Sans Condensed', sans-serif;}

/* @end --------- */

/* Modal Style */
.modal-open			{ overflow:visible; }
.modal-content		{ }
.modal-header		{ position:relative; }
.modal-header:after	{  }
.close				{ font-size:28px; }
.modal-title, .catalog h4 .modal-title
					{ font-size:18px; text-align:center; }

#modal-body.image-zoom
					{  }
#modal-body.image-zoom img
					{ margin:0 auto; }
#modal-body.review	{ padding:15px; }
#modal-body.review form
					{  }
#modal-body.review form label
					{ }
/* @end --------- */				

/* Form Style */
form				{  }
form fieldset		{ margin-bottom:20px; }
form legend			{ border:0 none; }
form legend small	{ display:block; color:#999; }
.form-control		{ border-color:#918f8f; border-radius:0px; }
	.form-control::-webkit-input-placeholder
									{ color:#999; }
	.form-control:-moz-placeholder 		{ color:#999; }
	.form-control::-moz-placeholder		{ color:#999; }
	.form-control:-ms-input-placeholder 	{ color:#999; }
	.form-control:-placeholder			{ color:#999; }
select.form-control	{ padding:5px 12px 6px 12px; }	
input[type="checkbox"]
					{ border-radius:0; border:1px solid #ccc; }
input[type="radio"],
select				{ cursor:pointer; }
label				{ font-weight:300; font-size:15px; }
#contact-form label, #contact-form p { font-size:13px; font-weight:300; }
input[type=radio]	{ cursor:pointer; }
.form-item			{ margin-bottom:15px; }
.form-notice		{ font-size: padding:0; margin-bottom:12px; font-size:12px; color:#999; line-height:1.4em; }	
input[type="text"], select { width:100%; margin-bottom: 16px; font-weight:300; padding: 4px;}	

.btn 				{ border-radius:7px; font-weight:300; margin-top:20px; padding-bottom:7px; }
.btn-primary 		{ border-color:#d92940; background:#d92940;}
.btn-primary:hover  { background-color:#b82034; border-color:#b82034; }

/* @end --------- */	

/* Crumbs */
.crumbs				{ color:#666; font-size:12px; line-height:12px; text-transform:uppercase; font-weight:bold; }
.crumbs > a			{ color:#666; }				
.crumbs > a:hover		{ text-decoration:none; color:#d7df3a; }
/* @end --------- */

/* Pagination */
.pager				{ }
.pagination-block	{ }
.pagination			{ border-radius:0; color:#333; }
.pagination:before, .pagination:after 
					{ content:" "; display:table; }
.pagination:after 	{ clear:both; }
.pagination			{ *zoom:1; }
.pagination > li	{ display:block; float:left; }
.pagination > li > a, .pagination > li > span
					{ border-color:#d9dee1; color:#415a68; }
.pagination > li:last-child > a, .pagination > li:last-child > span
					{ border-radius:0; }
.pagination > li:first-child > a, .pagination > li:first-child > span
					{ border-radius:0; }
li.pag-current			{ padding:6px 12px; border:1px solid #d9dee1; background-color:#dae3e8; color:#415a68; }
/* @end --------- */

/*  menus */

.navbar				{ background-color:#f5f5f5;  }
.home .navbar		{ margin-bottom:0; }

.navbar-nav > li > ul 		{ display:none; position:absolute; border:1px solid #ccc; background:#fff; float:left; position:absolute; z-index:110; top:100%; right:17px; list-style:none; }
.navbar-nav > li > ul li > ul
							{ display:none; position:absolute; border:1px solid #ccc; background:#fff; float:left; position:absolute; z-index:110; top:0; left:100%; list-style:none; }

.navbar-nav > li ul > li	{ padding:0; margin:0; position:relative; }

.navbar-nav > li ul > li:first-child	{  }
.navbar-nav > li ul > li:last-child		{  }

.navbar-nav > li ul li:first-child:before
					{ display:block; width:29px; height:14px; content:url('img/bg/menu-top-white.png'); position:absolute; top:-15px; right:-18px; }
							
.navbar-nav > li ul li:first-child:hover:before
					{ display:block; width:29px; height:14px; content:url('img/bg/menu-top.png'); position:absolute; top:-16px; right:-1px; }

.navbar-nav > li ul > li >a
					{ display:block; color:#666; font-size:12px; text-transform:uppercase; text-align:left; border-bottom:1px solid #ccc; white-space:nowrap; text-decoration:none; padding:10px 15px; font-weight:700; }
.navbar-nav > li ul > li:hover
					{ background:transparent; }						
.navbar-nav > li ul > li:hover > a	
					{ color:#333; border-color:transparent; }	
.navbar-nav > li ul > li:last-child > a 
					{ border-color:transparent; }													
.navbar-nav > li.dropdown:hover > ul, .navbar-nav > li ul > li.dropdown:hover > ul
					{ display:block; }

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu 
						{
						position:absolute; float:left; background-color:#fff; border:1px solid #ccc; -webkit-box-shadow:0 6px 12px rgba(0, 0, 0, .175); box-shadow:0 6px 12px rgba(0, 0, 0, .175);
						}
.navbar-default .navbar-nav .open .dropdown-menu > li > a 
						{ color:#333; }
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus 
						{ color:#333; !important; background-color:#f5f5f5 !important; }
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus 
						{ color:#999 !important; background-color:transparent !important; }

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:hover, .nav > li:hover > a, .nav > li.active > a	
						{ background:none; color:#797879; }
						
/* Menu */

#menu-bar { height:45px; background:#404041;   }

.main-nav				{ }
.navbar .container		{ position:relative; }
.navbar-nav > li > a	{ color:#fff; font-size:15px; font-weight:500; text-transform:uppercase; padding: 12px 0px; margin-right:44px; line-height:auto; }


/* Sidebar Menu */
#main-content #sidebar-nav ul { margin-left:0px; }
#main-content #sidebar-nav ul li { padding:0 20px; }
#sidebar-nav ul li a	{ color:#d92940; font-size:19px; display:block; line-height:25px; border-bottom:1px dotted #d92940; font-weight:200; padding:20px 0; letter-spacing:1px; text-decoration:none;  }
#sidebar-nav ul li a:hover { color:#f1374f; }


/* Lightbox */
.ekko-lightbox-container 	{ position: relative }
.ekko-lightbox-nav-overlay	{ position: absolute; top: 0; left: 0; z-index: 100; width: 100%; height: 100%; }
.ekko-lightbox-nav-overlay a{
						 z-index: 100; display: block; width: 49%; height: 100%; padding-top: 45%; font-size: 30px; color: #fff; text-shadow: 2px 2px 4px #000; opacity: 0; 
						 filter: dropshadow(color=#000000, offx=2, offy=2); -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s;
						  }
.ekko-lightbox-nav-overlay a:empty 
						{ width: 49% }
.ekko-lightbox a:hover 	{ text-decoration: none; opacity: 1; }
.ekko-lightbox .glyphicon-chevron-left
						{ left: 0; float: left; padding-left: 15px; text-align: left; }
.ekko-lightbox .glyphicon-chevron-right
						{ right: 0; float: right; padding-right: 15px; text-align: right; }
.ekko-lightbox .modal-footer{ text-align: left }


/* **************** General Styles  **************** */

/* Logo */
.navbar > .container .navbar-brand
						{ margin:0; display:block; position:relative; }
.navbar-brand > img		{ position:relative; z-index:1; }
#logo					{ position:absolute; top:60px; right:0px; margin:0;  padding-left:0; width:307px; height:304px; }

/* @end --------- */

/* Header */

header { position:relative; margin-bottom:25px; }
#header-container { position: absolute; top:0; left:0; height:550px; z-index:101; width:100%; }

/* @end --------- */

/* Banners - Responsive */		
.responsive #banner-region				{ width:100%; max-height:550px; position:relative; top:0; left:0px; }
.responsive  #banner-slides				{ width:100%; height:550px; overflow:hidden; margin:0; padding:0; }
.responsive  #banner-slides li			{ width:100%; max-height:550px; list-style:none; text-align:center; visibility: visible;}
.responsive  #banner-slides .inner-container
									{width:100%;  max-height:550px;  }
.responsive  #banner-slides li img		{ min-width:100%; position:relative; z-index:-1; }
.responsive  #banner-slides li .container	{ position:absolute; left:50%; top:0; z-index:2; text-align:left; margin-left:-585px; }
.responsive .banner-content				{ max-height:550px; font-size:20px; }
.slider-item { width:100%; height:550px; background:transparent no-repeat center center; background-size:cover;}
#cycle-pager {  color: #fff; font-size: 46px; margin-top: 440px; text-align: center; }
#cycle-pager span { opacity: 0.5; margin: 0 4px; cursor:pointer; }
#cycle-pager span.cycle-pager-active { opacity: 1; }

#banner-text-bg 		{height:50px; position:absolute; top:0; left:0; background:#fff; opacity : 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); width:100%; z-index: 100;}
#banner-text 			{ text-align:center; height: 45px; line-height:44px; text-transform:uppercase; font-family:'Open Sans Condensed', sans-serif; font-size:26px; }
#banner-text span 		{ font-family: 'Leckerli One', cursive; color:#d2232a; text-transform: lowercase; font-size:33px; margin:0 3px; }

#text-slider 			{ height:270px; background:#d92940; margin-bottom:5px; font-family: 'Open Sans', sans-serif; overflow: hidden; position:relative;  }
.slide 					{ padding: 59px 32px 0px; width:100%; }
#text-slider p 			{ margin:0; color:#fff; font-size: 16px; line-height:22px;  }
#text-slider .read-more { font-size:12px; text-transform:uppercase; color:#fff; }
#text-slider .read-more:hover { text-decoration:underline; }
.controls				{ width:100%; position:absolute; bottom:17px; color:#fff; padding:0 32px; height:20px; }
.controls div			{ cursor:pointer; width:14px; height:20px; }
.controls div:hover		{ opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */ }
.controls #next			{ float:right; }
.controls #prev			{ float:left; }

#inset-image { height:275px; overflow:hidden; position:relative; }
#inset-image img { position:absolute; bottom:0; }

.banner-content { color:#fff; font-size:12px; }

/* @end --------- */

/* Main Content */
#main-content			{ margin-bottom:25px; }
body.inner #main-content{ margin-top:25px; }

#main-content ul 		{ margin-left:14px; }
#main-content ul li 	{ padding-left:15px; }

#main-content a 		{ color:#393138; text-decoration:underline; }
#main-content a:hover 	{ color:#393138; text-decoration:none; }
/* @end --------- */

						
/* @end --------- */


/* Blog */
.blog-search-btn 			{  padding:8px 12px;  border-left-color:#fff; }

.BlogTagCloud a 			{ display:block;  float:left;  margin-right:8px; margin-bottom:8px; padding:4px 7px; color:#666; font-size:16px; background:#f3f3f3; }
.BlogTagCloud a:hover		{  background-color:#ccc; }
#blog-archive a:link		{ font-size: 15px; text-transform:capitalize; }

.blog-recent 				{ margin:0; padding:0; }
.blog-recent li  			{ margin:0 0 10px 0; padding:0;  list-style:none; padding-bottom:10px; border-bottom:1px solid #d6d6d6; }
.blog-recent a 			{ font-size:14px; text-transform:none; color:#666; line-height:1.37em; }
.blog-recent a:hover 		{ color:#9FC52C; }
.blog-recent .postdate 		{ display:block; font-size:12px; color:#999; padding-top:3px; }

.blog-archive ul 			{ margin:0; padding:0; }
.blog-archive li			{ margin:0 0 10px 0; padding:0;  list-style:none; }
.blog-archive a:hover 		{ color:#9FC52C; }

/* @end --------- */


/* Footer */
#footer					{ background:#404041; color:#fff; padding:26px 0; border-top: solid 16px #231f20; margin-top:114px; font-size:12px; line-height:14px;}
.membership #footer		{ margin:0; }
#footer p, #footer a	{ color:#fff; }
#footer a:hover 		{ color:#231f20; }

#footer-info			{ font-size:10px; margin-top:25px; }

.footer-menu { list-style:none; margin:0; }
.footer-menu li a { text-transform:capitalize; }
.footer-menu li.first-child > a { text-transform:uppercase; }
.col-sm-6 .footer-menu { margin:0 0 25px 0; }

/* **************** Utility Styles  **************** */


/* **************** Media Query Ranges  **************** */

/* Container utility queires ONLY */
@media (min-width: 768px) {
	.responsive #banner-slides li .container {
		margin-left:-375px;
	}
}
@media (min-width: 992px) {
	.responsive #banner-slides li .container {
		margin-left:-485px;
	}
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.responsive #banner-slides li .container {
		margin-left:-585px; 
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
	#banner-text 		{ font-size:20px; }
	#banner-text span	{ font-size:27px; }
	
	.navbar-nav > li > a {  }
	.navbar-nav > li.last-child > a{ padding-right:0; }
	
	
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	
	form .col-sm-6 input[type=text],
	form .col-sm-6 input[type=password],
	form .col-sm-6 select,
	form .col-sm-6 textarea { margin-bottom:15px; }
	
	.navbar > .container .navbar-brand { height:136px; }
	.navbar-nav > li > a { font-size:18px; margin-right:44px; padding: 0; line-height:37px; }
	
	#inset-image	{ display:none; }
	
	#header-container, .responsive  #banner-slides, .slider-item { height:450px; }
	.responsive #banner-region, .responsive  #banner-slides li, .responsive  #banner-slides .inner-container, .responsive .banner-content { max-height:450px; }
	#cycle-pager { margin-top:340px; }
	
	#text-slider	{ display:none !important; }
	
	#social, #quote-block { margin: 30px 0; }
	
	#footer			{ font-size:15px; }
	#footer ul li	{ margin-bottom:9px; }
	#footer-info 	{ font-size:13px; }
	
	
}

@media (max-width: 991px) {
	
	.navbar-header 	{ float:none; position: absolute; right: 0; top: 0; z-index: 102; }
	
	#nav-expander 	{ -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; padding:6px; cursor:pointer; }
	#nav-expander.out { margin-right:210px; }
	
	.navbar-toggle 	{ margin-top:6px; display:block; }
	.navbar { height:auto; min-height:0; background:none; }
	.navbar-toggle .icon-bar { height:3px; background:#404041; width:30px; }
	.navbar-toggle .icon-bar + .icon-bar { margin-top:6px; }

	.main-nav 		{ height:100%; margin:0; background:#404041; right:0; bottom:0; top:0; width:200px; position:fixed; overflow:hidden; margin-top:0; padding-top:25px; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; z-index:105; }
	.main-nav.in 	{ top:50px; bottom:0; top:0; right:-200px; float:none;  }
	.main-nav .navbar-nav
							{ width:auto; padding:0; margin:0; }

	.main-nav > ul > li { float:none; }
	.main-nav > ul > li > a { padding:0 20px; margin-right:0; line-height:25px; margin-bottom:25px; font-size:16px;}
	.main-nav > ul > li:hover{  }
	.main-nav > ul > li.active > ul, .main-nav > ul > li > ul { width:100%; display:block; position:relative; top:auto; left:auto; right:auto; height:auto; margin-bottom:10px; background-color:transparent; }
	.main-nav > ul > li > ul li , .main-nav > ul > li > ul li a { width:100%; background-color:transparent; }
		
	.main-nav > ul > li > ul li a { border-top-color:#c5d0d6; color:#415a68; }	
	
	#menu-bar 		{ height:0px; }
	
	#site { width:100%; position:relative; right:0; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; }
	#site.out { right:200px; }
	
	#banner-text 		{ font-size:20px; text-align:left; }
	#banner-text span	{ font-size:27px; }
	#subscribeform #CaptchaV2 { float:none; }
	
}



/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr { display: block; }
	.responsive-table thead tr { position: absolute; top: -9999px; left: -9999px; }
	.responsive-table tr { border:0 none; }
	.responsive-table td { border: none; position: relative; text-align:center; }
	
	form input[type=text],
	form input[type=password],
	form select,
	form textarea { margin-bottom:25px; padding:10px;  }
	.btn 			{ width:100%; padding:10px 0; font-size:16px; }
	#contact-form label, #contact-form p	{ font-size:16px; }
	
	#product-summary td.quantity { width:auto; }
	#product-summary td.pimage { width:auto; text-align:center; }
	#product-summary td.pimage img { margin:0 auto; }
	
	
	#inset-image	{ display:none; }
	
	#header-container, .responsive  #banner-slides, .slider-item { height:350px; }
	.responsive #banner-region, .responsive  #banner-slides li, .responsive  #banner-slides .inner-container, .responsive .banner-content { max-height:350px; }
	#cycle-pager { margin-top:290px; }
	
	#text-slider	{ display:none !important; }
	
	#banner-text, #cycle-pager { display:none; }
	
	#site			{ font-size:14px; }
	
	#logo		{ right:50%; margin: 0 -153px 0 0; top:70px; width:252px; height:250px; }
	
	#social, #quote-block { margin: 60px 0 30px; }
	#social #facebook-ico { width:50px; height:51px; }
	#social #youtube-ico { width:100px; height:41px; margin-right: 10px; }
	#footer-info 	{ font-size:13px; margin-top:0; margin-bottom: 30px; }
	
	h1, h2 			{ line-height:40px; padding-bottom: 10px; }

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	
	#side-bar { display:none; }
	
	#slide-nav { min-height:130px; }
	
	.navbar > .container .navbar-brand { height:139px; }
	.navbar-brand > img { width:85%; height:auto; }
	
	#banners { height:250px; }
	.banners, #banners li { height:250px; }
	.banners { margin:0 0 25px; }
	.inner-slide { height:250px; }
	.banner-wrapper { height:250px; left:0; }
	#banners li .container { display:none;}
	.banner-image { height:250px; }
	
	.responsive-table table, .responsive-table table thead, .responsive-table table tbody, .responsive-table table th, .responsive-table table td, .responsive-table table tr { display: block; }
	.responsive-table table thead tr { position: absolute; top: -9999px; left: -9999px; }
	.responsive-table table tr { border:0 none; position:relative; border-bottom:1px solid #ccc; margin-bottom:10px; padding-bottom:10px; }
	.responsive-table table tr td { border:0 none; position: relative; padding-left:0; }
	
	form .col-xs-12 input[type=text],
	form .col-xs-12 input[type=password],
	form .col-xs-12 select,
	form .col-xs-12 textarea { margin-bottom:15px; }
	
	#header-container, .responsive  #banner-slides, .slider-item { height:250px; }
	.responsive #banner-region, .responsive  #banner-slides li, .responsive  #banner-slides .inner-container, .responsive .banner-content { max-height:250px; }
	#cycle-pager { margin-top:130px; }
	
	#logo		{ right:50%; margin: 0 -100px 0 0; top:70px; width:170px; height:169px; }
	
	#CaptchaV2  { margin: 30px 0; width:100% !important; float:none; }
	

	
}